Vous devez être connecté et donner une réaction ( Like ) au sujet pour débloquer les liens de téléchargements...
  • 0
Sign in to follow this  
thomasx3

en cours Probleme dedier

Question

Bonjours , lorsque je veut on m'on serveur il m'affiche un message d'erreur

 

Version des files : 2013

Domaine (Base de données, Core, etc.) : Core

Votre niveau (débutant, intermédiaire, avancé) : Intermediaire

 

Message d'erreur, capture d'écran :

 

ELF interpreter /libexec/ld-elf.so.1 not found

Abort trap

 

153248123456789.PNG

 

En postant ma demande d'aide, j'affirme avoir lu et accepté le règlement des demandes d'aides.

Share this post


Link to post
Share on other sites

6 answers to this question

Recommended Posts

  • 0

Bonjour,

 

Oui j'ai déja eu ce problème.

J'ai du contacté le support pour une réinstallation du dédié.

Demande leur de t'inclure cette lib, parce que ca créé un dysfonctionnement.

Share this post


Link to post
Share on other sites
  • 0

Salut,

l'erreur sur ton premier screen c'est tout simplement parce que tu n'a pas mis les LIBS sur ton serveur, il existe un tutoriel pour sa., ensuite pour le deuxième screen il faut que tu applique la diff à ton game pour retirer la date de péremption.

Share this post


Link to post
Share on other sites
  • 0

Bon c'etait un problème de lib , j'ai du réinstaller le dedier et maintenant , sa marche Nickel , merci quand mémé a tous pour vos reponse

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this